.bravo-news a {
  text-decoration: none;
}
.bravo-news h2.title,
.bravo-news h3.post-title,
.bravo-news h4.post-title {
  color: #1a2b48;
  font-size: 28px;
  font-weight: 500;
  line-height: 1.3;
  margin-top: 15px;
}
.bravo-news .bravo_content {
  padding: 30px 0;
  padding-top: 35px;
  padding-bottom: 45px;
  background: #f8f8f8;
}
.bravo-news .bravo_banner {
  background-color: #1a2b48;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0;
  position: relative;
}
.bravo-news .bravo_banner h1 {
  color: #fff;
  font-size: 36px;
  letter-spacing: 0;
  margin: 0;
  text-align: left;
}
.bravo-news .list-news .list-wrapper {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 36px;
}
.bravo-news .list-news .post-header {
  overflow: hidden;
  border-radius: 15px;
}
.bravo-news .article {
  margin-bottom: 40px;
}
.bravo-news .article h2.title,
.bravo-news .article h3.post-title,
.bravo-news .article h4.post-title {
  font-size: 36px;
  color: #2a2a2a;
  margin-top: 35px;
  margin-bottom: 15px;
}
.bravo-news .article .post-header {
  overflow: hidden;
  border-radius: 20px;
}
.bravo-news .author-info {
  border: 1px solid #d7dce3;
  border-radius: 3px;
  margin-top: 40px;
  padding: 30px;
}
.bravo-news .author-info .media {
  align-items: center;
  display: flex;
}
.bravo-news .author-info .media .avatar {
  border-radius: 100px;
  margin-right: 20px;
}
.bravo-news .space-between {
  -webkit-box-pack: justify;
  display: -webkit-box;
  justify-content: space-between;
  margin: 30px 0;
}
.bravo-news .space-between .tags .tag-item {
  background: #f7f6f6;
  color: #1a2b48;
  font-size: 11px;
  font-weight: 500;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
.bravo-news .space-between .share {
  color: #1a2b48;
  font-size: 14px;
}
.bravo-news .space-between .share .share-item {
  color: #5e6d77;
  margin-left: 8px;
  margin-right: 8px;
}
.bravo-news .post-content {
  color: #5e6d77;
  font-size: 15px;
}
.bravo-news .post-content img {
  height: auto !important;
  max-width: 100%;
}
.bravo-news .header {
  position: relative;
}
.bravo-news .header img {
  height: auto;
  max-width: 100%;
}
.bravo-news .header .cate {
  left: 30px;
  overflow: hidden;
  position: absolute;
  top: 30px;
}
.bravo-news .header .cate ul {
  margin: 0;
  padding: 0;
}
.bravo-news .header .cate ul li {
  background: #5191fa;
  border-radius: 10px;
  float: left;
  list-style: none;
  margin-bottom: 5px;
  margin-right: 10px;
}
.bravo-news .header .cate ul li a {
  color: #fff;
  display: block;
  padding: 5px 10px;
  text-decoration: none;
}
.bravo-news .widget_search form {
  display: flex;
}
.bravo-news .widget_search form input[type="text"] {
  border: 1px solid #1a2b48;
  border-radius: 3px 0 0 3px;
  color: #5e6d77;
  font-size: 14px;
  font-style: italic;
  height: 40px;
}
.bravo-news .widget_search form button {
  background: #1a2b48;
  border: none;
  border-radius: 0 3px 3px 0;
  height: 40px;
  text-align: center;
  width: 40px;
}
.bravo-news .widget_search form .icon_search {
  background-image: url(/images/search.png);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 20px;
}
.bravo-news .sidebar-widget {
  margin-bottom: 30px;
}
.bravo-news .sidebar-widget .sidebar-title {
  position: relative;
}
.bravo-news .sidebar-widget .sidebar-title h2,
.bravo-news .sidebar-widget .sidebar-title h4 {
  background-color: #fff;
  color: #1a2b48;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  margin: 0;
  padding-bottom: 20px;
  padding-right: 25px;
  position: relative;
  z-index: 9;
}
.bravo-news .sidebar-widget .sidebar-title:after {
  background: #d7dce3;
  content: "";
  display: block;
  height: 1px;
  margin-top: 0;
  position: absolute;
  top: 9px;
  width: 100%;
}
.bravo-news .widget_category .title h4 {
  color: #1a2b48;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  margin: 0;
  padding-bottom: 20px;
  padding-right: 25px;
  z-index: 9;
}
.bravo-news .widget_category ul {
  margin: 0;
  padding: 0;
}
.bravo-news .widget_category ul li {
  list-style: none;
  margin-bottom: 20px;
}
.bravo-news .widget_category ul li span {
  background: #5191fa;
  border-radius: 50%;
  display: inline-block;
  height: 6px;
  margin-right: 15px;
  position: relative;
  top: -1px;
  width: 6px;
}
.bravo-news .widget_category ul li a {
  color: #1a2b48;
  font-size: 14px;
  font-weight: 500;
}
.bravo-news .widget_bloglist ul {
  margin: 0;
  padding: 0;
}
.bravo-news .widget_bloglist ul li {
  display: flex;
  list-style: none;
  margin-bottom: 20px;
}
.bravo-news .widget_bloglist ul li .thumb img {
  border-radius: 3px;
  margin-right: 15px;
  max-width: 100px;
}
.bravo-news .widget_bloglist ul li .content .cate {
  text-transform: uppercase;
}
.bravo-news .widget_bloglist ul li .content .cate a {
  font-size: 12px;
  font-weight: 600;
}
.bravo-news .widget_bloglist ul li .content .thumb-list-item-title {
  font-size: 14px;
  font-weight: 500;
}
.bravo-news .widget_bloglist ul li .content .thumb-list-item-title a {
  color: #1a2b48;
  font-size: 15px;
  line-height: 24px;
}
.bravo-news .widget_tag_cloud .tagcloud a {
  background: #f7f6f6 !important;
  border-radius: 3px;
  color: #1a2b48 !important;
  display: inline-block;
  font-size: 11px !important;
  font-weight: 500;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
.bravo-news .text-darken {
  color: #2a2a2a;
}
.bravo-news .post_item {
  overflow: hidden;
  position: relative;
  border: 1.5px solid #f4f4f4;
  padding: 25px;
  border-radius: 20px;
  background-color: #fff;
}
.bravo-news .post-info {
  margin-bottom: 20px;
}
.bravo-news .post-info ul {
  display: flex;
  margin: 0;
  padding: 0;
}
.bravo-news .post-info ul li {
  align-items: center;
  color: #5e6d77;
  display: flex;
  float: left;
  font-size: 14px;
  font-weight: 500;
  justify-content: center;
  list-style: none;
  margin-right: 10px;
  text-transform: uppercase;
}
.bravo-news .post-info ul li a {
  color: #1a2b48;
  text-decoration: none;
}
.bravo-news .post-info ul li span {
  margin-right: 5px;
}
.bravo-news .post-info ul li img {
  border-radius: 50%;
  height: 30px;
  margin-right: 12px;
  width: 30px;
}
.bravo-news .post-info ul li .avatar-text {
  background: #1a2b48;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  height: 30px;
  margin-right: 5px;
  padding-top: 5px;
  position: relative;
  text-align: center;
  top: -2px;
  width: 30px;
}
.bravo-news .post-info ul li:not(:last-child):after {
  background: #eee;
  border-radius: 50%;
  content: "";
  height: 6px;
  margin-left: 12px;
  width: 6px;
}
.bravo-news .btn-readmore {
  color: #5191fa;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  margin-top: 20px;
  text-transform: uppercase;
}
.bravo-news .g-gallery {
  margin: 10px 0;
  min-height: 75px;
  position: relative;
}
.bravo-news .g-gallery .fotorama .fotorama__arr.fotorama__arr--prev {
  left: 30px;
}
.bravo-news .g-gallery .fotorama .fotorama__arr.fotorama__arr--prev:after {
  background: url(/images/ico_pre.svg?1f22e6895c2248d54a18cb5c5836c1de);
  content: "";
}
.bravo-news .g-gallery .fotorama .fotorama__arr.fotorama__arr--next {
  right: 30px;
}
.bravo-news .g-gallery .fotorama .fotorama__arr.fotorama__arr--next:after {
  background: url(/images/ico_next.svg?83040587782b157af640fadcdd8f9206);
  content: "";
}
.bravo-news .g-gallery .fotorama .fotorama__arr {
  background: none;
  background-color: rgba(26, 43, 72, 0.6);
  border-radius: 3px;
  height: 40px;
  width: 40px;
}
.bravo-news .g-gallery .fotorama .fotorama__arr:after {
  height: 24px;
  left: 50%;
  margin-left: -13px;
  position: absolute;
  top: 7px;
  width: 24px;
}
.bravo-news .g-gallery .fotorama .fotorama__fullscreen-icon {
  background: none;
  bottom: 30px;
  height: 40px;
  right: 30px;
  top: auto;
  width: 40px;
}
.bravo-news .g-gallery .fotorama .fotorama__fullscreen-icon:before {
  background: url(/images/ico_full_3.svg?52aee4c184c2b02bc0639c7059375501);
  content: "";
  height: 24px;
  left: 50%;
  margin-left: -11px;
  position: absolute;
  top: 7px;
  width: 24px;
  z-index: 1;
}
.bravo-news .g-gallery .fotorama .fotorama__fullscreen-icon:after {
  background: rgba(26, 43, 72, 0.5);
  border-radius: 3px;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.bravo-news .g-gallery .social {
  position: absolute;
  right: 30px;
  top: 30px;
}
.bravo-news .g-gallery .social .social-share {
  display: inline-flex;
}
.bravo-news .g-gallery .social .social-share:hover .share-wrapper {
  opacity: 1;
  visibility: visible;
}
.bravo-news .g-gallery .social .social-share a {
  text-decoration: none;
}
.bravo-news .g-gallery .social .social-share .social-icon {
  align-items: center;
  background: rgba(26, 43, 72, 0.7);
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  font-size: 19px;
  height: 40px;
  justify-content: center;
  margin-right: 10px;
  padding-top: 2px;
  width: 40px;
}
.bravo-news .g-gallery .social .social-share .share-wrapper {
  left: 0;
  opacity: 0;
  padding-left: 0;
  padding-top: 5px;
  position: absolute;
  top: 100%;
  transition: all 0.3s;
  visibility: hidden;
  z-index: 1;
}
.bravo-news .g-gallery .social .social-share .share-wrapper li {
  align-items: center;
  background: #fff;
  border-radius: 50%;
  display: flex;
  height: 40px;
  justify-content: center;
  margin-bottom: 5px;
  width: 40px;
}
.bravo-news .g-gallery .social .social-share .share-wrapper li a {
  color: #1a2b48;
}
.bravo-news .g-gallery .social .service-wishlist {
  align-items: center;
  background: rgba(26, 43, 72, 0.7);
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  font-size: 19px;
  height: 40px;
  justify-content: center;
  padding-top: 2px;
  width: 40px;
}
.bravo-news .g-gallery .social .service-wishlist.active .fa:before {
  content: "\f004";
}

@media (max-width: 991px) {
  .bravo-news .list-news .list-wrapper {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 24px;
  }
}
